@charset "UTF-8";
/* --------------------------------------------

	FileName	:	style.css
font-size 9px{ font-size:77%; } 10px{ font-size:85%; } 11px{ font-size:93%; } 12px{ font-size:100%; } 13px{ font-size:108%; } 14px{ font-size:116%; } 15px{ font-size:123.1%; } 16px{ font-size:131%; } 17px{ font-size:138.5%; } 18px{ font-size:146.5%; } 19px{ font-size:153.9%; } 20px{ font-size:161.6%; } 21px{ font-size:167%; } 22px{ font-size:174%; } 23px{ font-size:182%; } 24px{ font-size:189%; } 27px{ font-size:197%; }

-------------------------------------------- */
.clearfix, #mainCnt ul.threeColumn, #mainCnt ul.twoColumn, #mainCnt ol.wBtn li, #mainCnt .data, #mainCnt .data_R, #mainCnt dl.depLink dd ul, #mainCnt p.imgL, #mainCnt p.imgR, #mainCnt .doctor, .newsArea dl {
  display: inline-block;
}
.clearfix, #mainCnt ul.threeColumn, #mainCnt ul.twoColumn, #mainCnt ol.wBtn li, #mainCnt .data, #mainCnt .data_R, #mainCnt dl.depLink dd ul, #mainCnt p.imgL, #mainCnt p.imgR, #mainCnt .doctor, .newsArea dl {
  display: block;
}
.clearfix:after, #mainCnt ul.threeColumn:after, #mainCnt ul.twoColumn:after, #mainCnt ol.wBtn li:after, #mainCnt .data:after, #mainCnt .data_R:after, #mainCnt dl.depLink dd ul:after, #mainCnt p.imgL:after, #mainCnt p.imgR:after, #mainCnt .doctor:after, .newsArea dl:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

.textOver {
  display: block;
  text-indent: 120%;
  white-space: nowrap;
  overflow: hidden;
}

/* width設定
-------------------------------------------------------------------- */
.wid5 {
  width: 5% !important;
}

.wid6 {
  width: 6% !important;
}

.wid7 {
  width: 7% !important;
}

.wid8 {
  width: 8% !important;
}

.wid9 {
  width: 9% !important;
}

.wid10 {
  width: 10% !important;
}

.wid11 {
  width: 11% !important;
}

.wid12 {
  width: 12% !important;
}

.wid13 {
  width: 13% !important;
}

.wid14 {
  width: 14% !important;
}

.wid15 {
  width: 15% !important;
}

.wid16 {
  width: 16% !important;
}

.wid17 {
  width: 17% !important;
}

.wid18 {
  width: 18% !important;
}

.wid19 {
  width: 19% !important;
}

.wid20 {
  width: 20% !important;
}

.wid21 {
  width: 21% !important;
}

.wid22 {
  width: 22% !important;
}

.wid23 {
  width: 23% !important;
}

.wid24 {
  width: 24% !important;
}

.wid25 {
  width: 25% !important;
}

.wid26 {
  width: 26% !important;
}

.wid27 {
  width: 27% !important;
}

.wid28 {
  width: 28% !important;
}

.wid29 {
  width: 29% !important;
}

.wid30 {
  width: 30% !important;
}

.wid31 {
  width: 31% !important;
}

.wid32 {
  width: 32% !important;
}

.wid33 {
  width: 33% !important;
}

.wid34 {
  width: 34% !important;
}

.wid35 {
  width: 35% !important;
}

.wid36 {
  width: 36% !important;
}

.wid37 {
  width: 37% !important;
}

.wid38 {
  width: 38% !important;
}

.wid39 {
  width: 39% !important;
}

.wid40 {
  width: 40% !important;
}

.wid41 {
  width: 41% !important;
}

.wid42 {
  width: 42% !important;
}

.wid43 {
  width: 43% !important;
}

.wid44 {
  width: 44% !important;
}

.wid45 {
  width: 45% !important;
}

.wid46 {
  width: 46% !important;
}

.wid47 {
  width: 47% !important;
}

.wid48 {
  width: 48% !important;
}

.wid49 {
  width: 49% !important;
}

.wid50 {
  width: 50% !important;
}

.wid51 {
  width: 51% !important;
}

.wid52 {
  width: 52% !important;
}

.wid53 {
  width: 53% !important;
}

.wid54 {
  width: 54% !important;
}

.wid55 {
  width: 55% !important;
}

.wid56 {
  width: 56% !important;
}

.wid57 {
  width: 57% !important;
}

.wid58 {
  width: 58% !important;
}

.wid59 {
  width: 59% !important;
}

.wid60 {
  width: 60% !important;
}

.wid61 {
  width: 61% !important;
}

.wid62 {
  width: 62% !important;
}

.wid63 {
  width: 63% !important;
}

.wid64 {
  width: 64% !important;
}

.wid65 {
  width: 65% !important;
}

.wid66 {
  width: 66% !important;
}

.wid67 {
  width: 67% !important;
}

.wid68 {
  width: 68% !important;
}

.wid69 {
  width: 69% !important;
}

.wid70 {
  width: 70% !important;
}

.wid71 {
  width: 71% !important;
}

.wid72 {
  width: 72% !important;
}

.wid73 {
  width: 73% !important;
}

.wid74 {
  width: 74% !important;
}

.wid75 {
  width: 75% !important;
}

.wid76 {
  width: 76% !important;
}

.wid77 {
  width: 77% !important;
}

.wid78 {
  width: 78% !important;
}

.wid79 {
  width: 79% !important;
}

.wid80 {
  width: 80% !important;
}

.wid81 {
  width: 81% !important;
}

.wid82 {
  width: 82% !important;
}

.wid83 {
  width: 83% !important;
}

.wid84 {
  width: 84% !important;
}

.wid85 {
  width: 85% !important;
}

.wid86 {
  width: 86% !important;
}

.wid87 {
  width: 87% !important;
}

.wid88 {
  width: 88% !important;
}

.wid89 {
  width: 89% !important;
}

.wid90 {
  width: 90% !important;
}

.wid91 {
  width: 91% !important;
}

.wid92 {
  width: 92% !important;
}

.wid93 {
  width: 93% !important;
}

.wid94 {
  width: 94% !important;
}

.wid95 {
  width: 95% !important;
}

.wid96 {
  width: 96% !important;
}

.wid97 {
  width: 97% !important;
}

.wid98 {
  width: 98% !important;
}

.wid99 {
  width: 99% !important;
}

.wid100 {
  width: 100% !important;
}

.wid101 {
  width: 101% !important;
}

.wid102 {
  width: 102% !important;
}

.wid103 {
  width: 103% !important;
}

.wid104 {
  width: 104% !important;
}

.wid105 {
  width: 105% !important;
}

/* margin padding設定
-------------------------------------------------------------------- */
.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.mr85 {
  margin-right: 85px !important;
}

.mr90 {
  margin-right: 90px !important;
}

.mr95 {
  margin-right: 95px !important;
}

.mr100 {
  margin-right: 100px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.ml85 {
  margin-left: 85px !important;
}

.ml90 {
  margin-left: 90px !important;
}

.ml95 {
  margin-left: 95px !important;
}

.ml100 {
  margin-left: 100px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt65 {
  padding-top: 65px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pt75 {
  padding-top: 75px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pt85 {
  padding-top: 85px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pt95 {
  padding-top: 95px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pb95 {
  padding-bottom: 95px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

.shadow.sb0:after {
  margin-bottom: 0px !important;
}

.shadow.sb10:after {
  margin-bottom: 5px !important;
}

.shadow.sb20:after {
  margin-bottom: 10px !important;
}

.shadow.sb30:after {
  margin-bottom: 15px !important;
}

.shadow.sb40:after {
  margin-bottom: 20px !important;
}

.shadow.sb50:after {
  margin-bottom: 25px !important;
}

.shadow.sb60:after {
  margin-bottom: 30px !important;
}

.shadow.sb70:after {
  margin-bottom: 35px !important;
}

.shadow.sb80:after {
  margin-bottom: 40px !important;
}

.shadow.sb90:after {
  margin-bottom: 45px !important;
}

.shadow.sb100:after {
  margin-bottom: 50px !important;
}

.shadow.st0:after {
  margin-top: 0px !important;
}

.shadow.st10:after {
  margin-top: 5px !important;
}

.shadow.st20:after {
  margin-top: 10px !important;
}

.shadow.st30:after {
  margin-top: 15px !important;
}

.shadow.st40:after {
  margin-top: 20px !important;
}

.shadow.st50:after {
  margin-top: 25px !important;
}

.shadow.st60:after {
  margin-top: 30px !important;
}

.shadow.st70:after {
  margin-top: 35px !important;
}

.shadow.st80:after {
  margin-top: 40px !important;
}

.shadow.st90:after {
  margin-top: 45px !important;
}

.shadow.st100:after {
  margin-top: 50px !important;
}

.os {
  font-family: 'Oswald', sans-serif;
}

.green {
  color: #075766 !important;
}

.red {
  color: #d72963 !important;
}

.blue {
  color: #4787ed !important;
}

.txtC {
  text-align: center !important;
}

.txtR {
  text-align: right !important;
}

.txtL {
  text-align: left !important;
}

.hidden {
  overflow: hidden !important;
}

.fontL {
  font-size: 131% !important;
}

.fontSym {
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif !important;
}

.w_break {
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.nowrap {
  white-space: nowrap !important;
}

img.ini {
  width: initial !important;
  max-width: initial !important;
}

@media only screen and (max-width: 768px) {
  br.breakWord {
    display: none;
  }
}
br.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  br.sp {
    display: block;
  }
}

table.td_center td {
  text-align: center !important;
}
table.pad5 td, table.pad5 th {
  padding: 5px !important;
}
@media only screen and (max-width: 768px) {
  table.cellBlock th, table.cellBlock td {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 10px;
  }
}
table td.redCell {
  background-color: #d72963;
  color: #fff;
}
table td.greenCell {
  background-color: #46a22d;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .swipe {
    overflow-x: scroll;
    width: 100%;
    position: relative;
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 768px) {
  .swipe table {
    width: 760px !important;
  }
  .swipe table.wid_500 {
    width: 500px !important;
  }
}
@media only screen and (max-width: 768px) {
  .swipe table th, .swipe table td {
    padding: 5px !important;
  }
}
.swipe .swipe-icon {
  display: none !important;
}
@media only screen and (max-width: 768px) {
  .swipe .swipe-icon {
    display: block !important;
    position: absolute;
    top: 120px;
    left: 50%;
    margin-left: -75px;
    margin-top: -75px;
    width: 150px;
    height: 150px;
    opacity: .3;
    background-color: #333;
    text-align: center;
  }
  .swipe .swipe-icon:after {
    content: "";
    width: 91px;
    height: 117px;
    padding-top: 16px;
    display: block;
    background: url("../img/common/icon_swipe.png") left top no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -45px;
    margin-top: -58px;
  }
}
.swipe .swipe .swipe-icon img {
  width: 91px;
  padding-top: 16px;
}

#mainCnt ul.threeColumn li {
  float: left;
  width: 30%;
  margin-right: 3%;
  padding: 0;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  #mainCnt ul.threeColumn li {
    float: none;
    width: 100%;
    margin-right: 0 !important;
    margin-bottom: 10px;
  }
}
#mainCnt ul.threeColumn li:before {
  display: none;
}
#mainCnt ul.threeColumn li:last-child {
  margin-right: 0;
}
#mainCnt ul.twoColumn li {
  float: left;
  width: 45%;
  margin-right: 5%;
  padding: 0;
  text-align: left;
}
@media only screen and (max-width: 768px) {
  #mainCnt ul.twoColumn li {
    float: none;
    width: 100%;
    margin-right: 0 !important;
    margin-bottom: 10px;
  }
}
#mainCnt ul.twoColumn li:before {
  display: none;
}
#mainCnt ul.twoColumn li:last-child {
  margin-right: 0;
}
#mainCnt ol.wBtn {
  width: 100%;
}
@media only screen and (max-width: 768px) {
  #mainCnt ol.wBtn {
    width: 100%;
  }
}
#mainCnt ol.wBtn li input {
  float: right;
}
@media only screen and (max-width: 768px) {
  #mainCnt ol.wBtn li input {
    float: none;
    display: block;
  }
}
#mainCnt p.txt_wBtn {
  text-align: right;
}
@media only screen and (max-width: 768px) {
  #mainCnt p.txt_wBtn {
    text-align: left;
    width: 100%;
  }
}
#mainCnt #mapArea {
  width: 100%;
  height: 450px;
  margin-bottom: 30px;
}
@media only screen and (max-width: 768px) {
  #mainCnt #mapArea {
    height: 350px;
  }
}
#mainCnt #mapArea iframe {
  width: 100%;
  height: 450px;
}
@media only screen and (max-width: 768px) {
  #mainCnt #mapArea iframe {
    height: 350px;
  }
}
#mainCnt .data {
  margin-bottom: 10px;
}
#mainCnt .data figure {
  float: left;
  margin-right: 25px;
  margin-bottom: 25px;
}
@media only screen and (max-width: 768px) {
  #mainCnt .data figure {
    margin-right: 10px;
    margin-bottom: 10px;
  }
}
#mainCnt .data dl {
  overflow: hidden;
  zoom: 1;
}
#mainCnt .data_R {
  margin-bottom: 10px;
}
#mainCnt .data_R figure {
  float: right;
  margin-left: 25px;
  margin-bottom: 25px;
}
@media only screen and (max-width: 768px) {
  #mainCnt .data_R figure {
    margin-left: 10px;
    margin-bottom: 10px;
  }
}
#mainCnt .data_R dl {
  overflow: hidden;
  zoom: 1;
}
#mainCnt .box {
  background-color: #eaf2fd;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 20px 20px 20px;
  margin-bottom: 20px;
}
#mainCnt .box p {
  margin-bottom: 0;
}
#mainCnt .box_g {
  background-color: #f0f0f0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 20px 20px 20px;
  margin-bottom: 20px;
}
#mainCnt .box_g p {
  margin-bottom: 0;
}
#mainCnt dl.depLink {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 15px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}
#mainCnt dl.depLink dt {
  border-left: 3px solid #004ea2;
  font-size: 114.28571%;
  font-weight: bold;
  padding-left: 7px;
  margin-bottom: 3px;
}
#mainCnt dl.depLink dd {
  margin-bottom: 20px;
}
#mainCnt dl.depLink dd:last-child {
  margin-bottom: 0;
}
#mainCnt dl.depLink dd ul li {
  padding-left: 2em;
  float: left;
  margin-right: 1em;
}
#mainCnt dl.depLink dd ul li:before {
  width: 15px;
  height: 15px;
  display: block;
  content: "";
  background: url("../img/common/cirArrow_b.png") left top no-repeat;
  top: 0.3em;
}
#mainCnt dl.depLink dd ul li a {
  color: #333;
  position: relative;
}
#mainCnt dl.box_bdBlue {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid #004ea2;
  padding: 20px;
  margin-bottom: 20px;
}
#mainCnt dl.box_bdBlue dt {
  border-left: 3px solid #004ea2;
  font-size: 114.28571%;
  font-weight: bold;
  padding-left: 7px;
  margin-bottom: 10px;
}
#mainCnt dl.box_bdGray {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid #ccc;
  padding: 20px;
  margin-bottom: 20px;
}
#mainCnt dl.box_bdGray dt {
  border-left: 3px solid #ccc;
  font-size: 114.28571%;
  font-weight: bold;
  padding-left: 7px;
  margin-bottom: 10px;
}
#mainCnt dl.intro {
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
#mainCnt dl.intro dt {
  color: #004ea2;
  font-weight: bold;
}
#mainCnt dl.intro dd {
  padding-left: 1em;
}
#mainCnt dl.qa {
  margin-bottom: 20px;
  margin-top: 20px;
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 15px;
}
#mainCnt dl.qa dt {
  position: relative;
  padding-left: 40px;
  font-weight: bold;
  font-size: 114.28571%;
  margin-bottom: 20px;
}
#mainCnt dl.qa dt:before {
  background-color: #cb2474;
  padding: 5px 10px;
  display: block;
  content: "Q";
  position: absolute;
  top: -10px;
  left: 0;
  text-align: center;
  color: #fff;
}
#mainCnt dl.qa dd {
  position: relative;
  padding-left: 40px;
}
#mainCnt dl.qa dd:before {
  background-color: #2997c6;
  padding: 5px 10px;
  display: block;
  content: "A";
  position: absolute;
  top: -10px;
  left: 0;
  text-align: center;
  color: #fff;
  font-size: 114.28571%;
}
#mainCnt dl.list {
  margin-bottom: 30px;
}
#mainCnt dl.list dt {
  color: #004ea2;
  font-weight: bold;
}
#mainCnt dl.list dd {
  margin-bottom: 10px;
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 10px;
}
#mainCnt p.t_Title {
  font-size: 114.28571%;
  font-weight: bold;
  border-left: 3px solid #004ea2;
  padding-left: 10px;
  margin-bottom: 8px;
}
#mainCnt p.note {
  font-size: 85.71429%;
}
#mainCnt p.imgL img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
#mainCnt p.imgR img {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
#mainCnt .doctor {
  margin-bottom: 0px;
}
#mainCnt .doctor figure {
  float: left;
  margin-bottom: 20px;
  margin-right: 20px;
}
#mainCnt .doctor figure.noImage {
  display: none;
}
@media only screen and (max-width: 768px) {
  #mainCnt .doctor figure {
    text-align: center;
    width: 100%;
    margin-right: 0;
  }
}
#mainCnt .doctor table {
  width: 85%;
  float: right;
}
@media only screen and (max-width: 768px) {
  #mainCnt .doctor table {
    width: 100%;
    float: none;
  }
  #mainCnt .doctor table th, #mainCnt .doctor table td {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 10px;
  }
  #mainCnt .doctor table th {
    text-align: left;
  }
}
#mainCnt .doctor .table-box {
  width: 80%;
  float: right;
  display: table;
  border-bottom: 1px solid #dddddd;
}
@media only screen and (max-width: 768px) {
  #mainCnt .doctor .table-box {
    width: 100%;
    float: none;
    border: 0;
  }
}
#mainCnt .doctor .table-box dl {
  margin: 0;
  padding: 0;
  width: 100%;
  display: table-row;
}
#mainCnt .doctor .table-box dl dt {
  display: table-cell;
  background-color: #f0f0f0;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  padding: 10px 15px;
  text-align: center;
  vertical-align: middle;
}
@media only screen and (max-width: 768px) {
  #mainCnt .doctor .table-box dl dt {
    border: 0;
    display: block;
    text-align: left;
  }
}
#mainCnt .doctor .table-box dl dd {
  display: table-cell;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding: 10px 15px;
  vertical-align: middle;
}
@media only screen and (max-width: 768px) {
  #mainCnt .doctor .table-box dl dd {
    display: block;
    border: 0;
  }
}

.newsArea dl {
  border-bottom: 1px dotted #003366;
  margin-bottom: 15px;
}
.newsArea dl dt {
  color: #004ea2;
  font-weight: bold;
}
